/*RESETEO CABECERAS*/
/*@import url("/css/style/cab_generica/reset_head_basica.css");*/
@import url("/css/tipografias.css");

a {cursor:pointer !important;}

/******* CABECERA ESPECIAL GENERICA *******/
.cab_especial .round { background: url("i/cabeceraBack.jpg") no-repeat scroll 0 0 transparent !important; padding:0; height:110px !important; }
/*Corner sin contenido blanco */ 
.cab_especial .round .corner,#television.skin2009 .round .corner		{ width:0px !important;/* background-image: url("i/corner.png");*/}
.cab_box { height: 110px !important; position:relative; padding:0px !important;margin: 0 !important; width:100% !important;}
.cab_box.c100 	{ background: none repeat scroll 0 0 transparent !important;}
.cab_box h1 { float: left;height: 100%;overflow: hidden;text-indent: -3000px;top: 0; width:100%;margin:0px !important; z-index:9;}
.cab_box h1 a{ width:100%;height:100%;}


/** NEW NAVIGATION **/
.cab_box .nav 	{ background:none repeat-x scroll 0 top ;bottom: 0;height: 32px;left: 35em;margin: 0;position: absolute;width: 100%; z-index:10; }
.cab_box .nav li	{ height: 100%; margin: 0 0.5em 0 0; padding: 0;  }
.cab_box .principal li a, .cab_box .principal li.active a {font-size: 17px;font-weight: normal;height: 100%;cursor:pointer; background: none ;  border-radius:0 !important;}
.cab_box .principal li a {line-height:1em; padding: 0.3em 0.5em;}
.cab_box .principal li.active a, .cab_box .principal li a:hover,.cab_box .principal li.active a:hover{background:#f4f5f0;}
.cab_box .principal li a span { color:#f2f2f2;}
.cab_box .principal li a:hover span, .cab_box .principal li.active a span, cab_box .principal li.active a:hover span { color:#000;}



/******* AJUSTES A LA CARTA *******/
.mini_cab .cab_especial .round{ background-image: url("i/cabeceraBackAlacarta.jpg") !important; }/*cabecera con imágen de ancho especial */
.mini_cab .cab_especial .round 			{ background-position:left top !important;}
.mini_cab .cab_especial .cab_box 		{ height: 100% !important; position: relative;}
.mini_cab .cab_box h1 						{ height: 100%; left: 0px; position: relative; top: 0px; width: 100%;}
.mini_cab .cab_box h1 a						{ width:100% !important; height:100% !important;}

		/***** Navegacion ****/
/*.mini_cab .cab_box .nav 					{ width: 100% !important;}*/
.mini_cab .cab_box .nav li a			{ padding: 0.231em 0.5em;}

.mini_cab .cab_box .nav li a span		{ line-height:20pt; padding-top:0px !important;}
.mini_cab .cab_box .nav {left: 25em !important;}

		/***** FIN Navegacion ****/

/********** FIN AJUSTES A LA CARTA **************/
